## libre-ocaml 1.2.2

=== debian/changelog ===
libre-ocaml (1.2.2-1) UNRELEASED; urgency=low

  * Update to 1.2.2

 -- David Scott <dave.scott@citrix.com>  Sat, 07 Jun 2014 12:00:00 +0000

libre-ocaml (1.2.1-2) UNRELEASED; urgency=low

  * Split files correctly between base and devel packages

 -- Euan Harris <euan.harris@citrix.com>  Fri, 30 May 2014 12:00:00 +0000

libre-ocaml (1.2.1-1) UNRELEASED; urgency=low

  * Initial package

 -- David Scott <dave.scott@eu.citrix.com>  Thu, 30 May 2013 12:00:00 +0000
